[{
		"sbl_name": "wfm",
		"enabled": true,
		"smart_enabled": true,
		"pass_rng_less": 13.11,
		"pass_rng_greater": 9.27,
		"pass_ampl_less": 5.0,
		"pass_ampl_greater": 1.0,
		"channel_idx_mask": 11
	},
	{
		"sbl_name": "wwf",
		"enabled": false,
		"channel_idx_mask": 32
	}
]